uuid: 186f638f-b82f-4dce-a2b8-ff2cddb9da70
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
    - youtube
id: paragraph.field_youtube
field_name: field_youtube
entity_type: paragraph
type: youtube
settings: {  }
module: youtube
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
